#!/bin/bash
git reset --hard && \
{
    patch -p1 < ~/numeric_mul_rscale.patch && \
    pg_ctl stop ; \
    rm -rf "$PGDATA" ; \
    make clean && \
    make -j33 && \
    make install && \
    initdb && \
    pg_ctl -l logfile start && \
    createdb "$USER"
} &>/dev/null && \
psql -f test-mul_var-init.sql
